@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-300.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-300i.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-400i.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-500.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-500i.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-600.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-600i.woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-700.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-700i.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-800.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-800i.woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Rubik';
  src: url('\2fstyles\2f fonts\2fRubik-900i.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

:root {
  --font-family: 'Rubik',sans-serif;

  --c-primary: #046A48;
  --c-primary-rgb: 4,106,72;
  --c-primary-contrast: #fff;
  --c-primary-shade-10: #045f41;
  --c-primary-shade-10-contrast: #fff;
  --c-primary-shade-20: #03553a;
  --c-primary-shade-40: #02402b;
  --c-primary-tint-50: #82b5a4;
  --c-primary-tint-70: #b4d2c8;
  --c-primary-tint-80: #cde1da;
  --c-primary-tint-80-contrast: #000;
  --c-primary-tint-80-shade-10: #b9cbc4;
  --c-primary-tint-90: #e6f0ed;
  --c-secondary: #C99700;
  --c-secondary-rgb: 201,151,0;
  --c-secondary-contrast: #000;
  --c-secondary-shade-10: #b58800;
  --c-secondary-shade-10-contrast: #000;
  --c-secondary-shade-20: #a17900;
  --c-secondary-shade-40: #795b00;
  --c-secondary-tint-50: #e4cb80;
  --c-secondary-tint-70: #efe0b3;
  --c-secondary-tint-80: #f4eacc;
  --c-secondary-tint-80-contrast: #000;
  --c-secondary-tint-80-shade-10: #dcd3b8;
  --c-secondary-tint-90: #faf5e6;
  --c-success: #008300;
  --c-success-rgb: 0,131,0;
  --c-success-contrast: #fff;
  --c-success-shade-10: #007600;
  --c-success-shade-10-contrast: #fff;
  --c-success-shade-20: #006900;
  --c-success-shade-40: #004f00;
  --c-success-tint-50: #80c180;
  --c-success-tint-70: #b3dab3;
  --c-success-tint-80: #cce6cc;
  --c-success-tint-80-contrast: #000;
  --c-success-tint-80-shade-10: #b8cfb8;
  --c-success-tint-90: #e6f3e6;
  --c-info: #0079b5;
  --c-info-rgb: 0,121,181;
  --c-info-contrast: #fff;
  --c-info-shade-10: #006da3;
  --c-info-shade-10-contrast: #fff;
  --c-info-shade-20: #006191;
  --c-info-shade-40: #00496d;
  --c-info-tint-50: #80bcda;
  --c-info-tint-70: #b3d7e9;
  --c-info-tint-80: #cce4f0;
  --c-info-tint-80-contrast: #000;
  --c-info-tint-80-shade-10: #b8cdd8;
  --c-info-tint-90: #e6f2f8;
  --c-warning: #c75300;
  --c-warning-rgb: 199,83,0;
  --c-warning-contrast: #fff;
  --c-warning-shade-10: #b34b00;
  --c-warning-shade-10-contrast: #fff;
  --c-warning-shade-20: #9f4200;
  --c-warning-shade-40: #773200;
  --c-warning-tint-50: #e3a980;
  --c-warning-tint-70: #eecbb3;
  --c-warning-tint-80: #f4ddcc;
  --c-warning-tint-80-contrast: #000;
  --c-warning-tint-80-shade-10: #dcc7b8;
  --c-warning-tint-90: #f9eee6;
  --c-danger: #dc1414;
  --c-danger-rgb: 220,20,20;
  --c-danger-contrast: #fff;
  --c-danger-shade-10: #c61212;
  --c-danger-shade-10-contrast: #fff;
  --c-danger-shade-20: #b01010;
  --c-danger-shade-40: #840c0c;
  --c-danger-tint-50: #ee8a8a;
  --c-danger-tint-70: #f5b9b9;
  --c-danger-tint-80: #f8d0d0;
  --c-danger-tint-80-contrast: #000;
  --c-danger-tint-80-shade-10: #dfbbbb;
  --c-danger-tint-90: #fce8e8;
  --c-primary-theme-small: #046a48;
  --c-primary-theme-small-rgb: 4,106,72;
  --c-primary-theme-small-contrast: #fff;
  --c-primary-theme-small-shade-10: #045f41;
  --c-primary-theme-small-shade-10-contrast: #fff;
  --c-primary-theme-small-shade-20: #03553a;
  --c-primary-theme-small-shade-40: #02402b;
  --c-primary-theme-small-tint-50: #82b5a4;
  --c-primary-theme-small-tint-70: #b4d2c8;
  --c-primary-theme-small-tint-80: #cde1da;
  --c-primary-theme-small-tint-80-contrast: #000;
  --c-primary-theme-small-tint-80-shade-10: #b9cbc4;
  --c-primary-theme-small-tint-90: #e6f0ed;
  --c-primary-theme-big: #046a48;
  --c-primary-theme-big-rgb: 4,106,72;
  --c-primary-theme-big-contrast: #fff;
  --c-primary-theme-big-shade-10: #045f41;
  --c-primary-theme-big-shade-10-contrast: #fff;
  --c-primary-theme-big-shade-20: #03553a;
  --c-primary-theme-big-shade-40: #02402b;
  --c-primary-theme-big-tint-50: #82b5a4;
  --c-primary-theme-big-tint-70: #b4d2c8;
  --c-primary-theme-big-tint-80: #cde1da;
  --c-primary-theme-big-tint-80-contrast: #000;
  --c-primary-theme-big-tint-80-shade-10: #b9cbc4;
  --c-primary-theme-big-tint-90: #e6f0ed;
}
